# OgreMemoryNedAlloc.h File Reference

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::NedAllocImpl
| Non-templated utility class just to hide nedmalloc. More...
class | Ogre::NedAllocPolicy
| An allocation policy for use with AllocatedObject and STLAllocator. More...
class | Ogre::NedAlignedAllocPolicy< Alignment >
| An allocation policy for use with AllocatedObject and STLAllocator, which aligns memory at a given boundary (which should be a power of 2). More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:50 2009